Subject: Re: [Detnet] Murray Kucherawy's No Objection on draft-ietf-detnet-mpls-over-udp-ip-07: (with COMMENT)

From: Balázs Varga A <[email-masked]>
Date: Mon, 14 Dec 2020 15:55:15 +0000

Hi Murray,

Many thanks for your review. I agree with your comments.
I will correct the text as per your suggestions.

Many thanks
Bala'zs

-----Original Message-----
From: Murray Kucherawy via Datatracker <[email-masked]> 
Sent: Tuesday, December 1, 2020 5:02 AM
To: The IESG <[email-masked]>
Cc: [email-masked]; [email-masked]; [email-masked]; Ethan Grossman <[email-masked]>
Subject: Murray Kucherawy's No Objection on draft-ietf-detnet-mpls-over-udp-ip-07: (with COMMENT)

Murray Kucherawy has entered the following ballot position for
draft-ietf-detnet-mpls-over-udp-ip-07: No Objection

When responding, please keep the subject line intact and reply to all email addresses included in the To and CC lines. (Feel free to cut this introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-detnet-mpls-over-udp-ip/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

In Section 1, I believe "queuing" should be "queueing".

In Section 6, the sentence beginning "Notably" isn't a sentence.  I suggest:

OLD:

   Notably [RFC7510], as this document
   is primarily an application of MPLS-in-UDP.

NEW:

   Of particular note is [RFC7510], as this document
   is primarily an application of MPLS-in-UDP.